Bug 24343 - no "restart" option
Summary: no "restart" option
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-19 10:01 UTC by Gene Czarcinski
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 10:02:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2001-01-19 10:01:45 UTC
There does not appear to be a "restart" option for lpd once the
/etc/printcap has been updated.

Comment 1 Crutcher Dunnavant 2001-02-02 01:34:20 UTC
LPRngTool does this everytime a change is made, but that is configurable.
We are not actually going to ship LPRngTool, as I've put together a new printing
system, printconf.


Note You need to log in before you can comment on or make changes to this bug.